Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

WWW-Authy

Prerequisites

WWW-Authy declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent6.04libwww-perl-6.08125.71
URI1.60URI-1.65131.43
JSON2.53JSON-2.90128.57
MooX0.101MooX-0.101131.43
HTTP::Message6.03HTTP-Message-6.06128.57

WWW-Authy declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::LoadAllModules0.021Test-LoadAllModules-0.022131.43
Test::More0.98Test-Simple-1.001014122.86

WWW-Authy declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571